SiiNunit
{
localization_db : .localization
{
	key[]: "brand_am"
	val[]: "AM Trailers"

	key[]: "b_chs_am"
	val[]: "Chassis Brace"

	key[]: "f_chs_am"
	val[]: "Chassis Front"

	key[]: "m_chs_am"
	val[]: "Chassis Middle"

	key[]: "r_chs_am"
	val[]: "Chassis Rear"

	key[]: "rd_light_am"
	val[]: "Tail Light"

	key[]: "rt_light_am"
	val[]: "Edge Light"

	key[]: "rz_light_am"
	val[]: "Bumper Light"

	key[]: "sd_light_am"
	val[]: "Side Light"

	key[]: "r_body_am"
	val[]: "Rear Body"

	key[]: "r_bumpera_am"
	val[]: "Rear Bumper A"

	key[]: "r_bumperb_am"
	val[]: "Rear Bumper B"

	key[]: "f_logo_am"
	val[]: "Front Logo"

	key[]: "f_logo_light"
	val[]: "Logo Underlit"

	key[]: "r_stripe_am"
	val[]: "Rear Stripe"

	key[]: "s_stripe_am"
	val[]: "Side Stripe"

	key[]: "r_handle_am"
	val[]: "Rear Handle"

	key[]: "r_license_am"
	val[]: "Custom License"
}
}